{
	"name": "form/local/input/product/product-work1/hdr.json",
	"product-work": {
		"field": {
			"pr": {
				"json_data": {
					"default_customer_id": "",
					"material_cost_price": "",
					"material_sales_price": "",
					"produced_amount": "",
					"remaining_amount": "",
					"sales_price_locked": "",
					"stock_balance": "",
					"subcontract_cost_price": "",
					"subcontract_sales_price": "",
					"work_cost_price": "",
					"work_id": "",
					"work_sales_price": "",
					"work_time": ""
				},
				"minimum_order_amount": "",
				"product_id": "",
				"setup_time": ""
			}
		},
		"rec": {
			"gralv": "rec.gralv",
			"product": {
				"tproductinfo": "Product",
				"tsaldoinfo": "Product"
			},
			"product-work": {
				"lrrmhyht": "Work",
				"lrrokyht": "Work",
				"ltralihmh": "Work",
				"ltralihok": "Work",
				"ltrasayht": "Work",
				"ltrmhyht": "Work",
				"ltrokyht": "Work",
				"ltrtyoayh": "Work",
				"ltrtyot": "Work",
				"ltrtyotyh": "Work",
				"rSMHkpl_a": "Work",
				"rSMHyht_a": "Work",
				"rlkatepro": "Work",
				"rlmhkpl": "Work",
				"rlmhyht": "Work",
				"rlokkpl": "Work",
				"rlokyht": "Work",
				"rsmhyht": "Work",
				"sYksikko": "Work",
				"syksikko": "Work",
				"total": "Work",
				"tproductioncontroltype": "Work",
				"unit": "Work"
			}
		},
		"product-work": {
			"agreed_sales_price": "Work",
			"agreed_sales_price_tax": "Work",
			"cal_purchase_price_total": "Work",
			"cal_sales_price_total": "Work",
			"est_setup_time__work": "Work",
			"margin": "Work",
			"margin_percenct": "Work",
			"prices_many": "Work",
			"prices_single": "Work",
			"tax": "Work"
		}
	}
}
